Bug 2199 - Printing only possible as member of printer admin CUPS and Samba
Printing only possible as member of printer admin CUPS and Samba
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Printing
3.0.9
All Linux
: P3 regression
: none
Assigned To: Gerald (Jerry) Carter
Samba QA Contact
http://lists.samba.org/archive/samba-...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-30 07:24 UTC by Carsten Crell
Modified: 2005-08-24 10:26 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Carsten Crell 2004-12-30 07:24:37 UTC
Hi Jerry,

unfortunately we also have the problem that a normal user cannot print with CUPS
expect that they are in smb.conf under printer admin. Changing the security keys
in ntprinter.tdb worked but only until the next reboot. This is a major show
stopper for our 500 users.

Do you know a workaround or how can we fix it?

Thank you in advance.

Best regards
Carsten
Comment 1 Gerald (Jerry) Carter 2005-02-03 07:26:22 UTC
please test 3.0.11 once it is released tomorrow.  There have been 
a lot of printing fixes there.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:26:55 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.